@charset "utf-8";
/* CSS Document */

#corps .bateau1
{
width:530px;
height:425px;
background-image:url(images/first.jpg);
background-repeat:no-repeat;
margin-left:35px;
}
#corps .bateau2
{
width:595px;
height:330px;
background-image:url(images/first317.jpg);
background-repeat:no-repeat;
margin-left:5px;
}

#corps a:link, #corps a:visited
{
color:#FF9900;
text-decoration:none;
}
#corps a:hover
{
color:#8c2464;
text-align:center;
text-decoration:none;
}
.CCE
{
	background-color:#E9E9E9;
	background-position:bottom;
	background-image:url(images/Laterale.png);
	background-repeat:no-repeat;
	width:140px;
	float:left;
position:absolute;
height:896px;
border:none;